<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSHighResolutionCapable</key>
	<string>True</string>
	<key>LSEnvironment</key>
	<dict>
		<key>PATH</key>
		<string>@MACOS_HOMEBREW_PATH@</string>
	</dict>
	<key>CFBundleExecutable</key>
	<string>@MACOSX_BUNDLE_EXECUTABLE@</string>
	<key>CFBundleVersion</key>
	<string>@MACOSX_BUNDLE_VERSION@</string>
	<key>CFBundleIdentifier</key>
	<string>de.tu-dresden.Morpheus</string>
	<key>CFBundleName</key>
	<string>Morpheus</string>
	<key>CFBundleIconFile</key>
	<string>Morpheus.icns</string>

	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>@MACOSX_BUNDLE_SHORT_VERSION@</string>
	<key>CFBundleSignature</key>
	<string>ttxt</string>
	<key>NSHumanReadableCopyright</key>
	<string>@MACOSX_GUI_COPYRIGHT@</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/xml</string>
				<string>application/xml</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleTypeIconFile</key>
			<string>Morpheus.icns</string>
			<key>CFBundleTypeName</key>
			<string>Morpheus</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Simulator</string>
			<key>CFBundleURLName</key>
			<string>de.tu-dresden.Morpheus.MorpheusURI</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>morpheus</string>
			</array>
		</dict>
	</array>
</dict>
</plist>
